Description

Hi,

I've been using Understanding Society data to look at parental separation and have been trying to match children with their parents
before and after separation. Using the fpid and mpid | have merged the father and mother information (income, age, education etc.)
with the child and have assumed that if separation occurs the parent leaving the household gets a new household identifier. Thus if
his/her hid is different from the child's hid | assumed that the parents have separated and one of them has left the household.
Looking at the results of the data it appears there are 0 individuals tracked in the same year they leave the household, but may (in
some cases) appear in later waves. This seems a little strange to me and not what | was expecting. My question is how do you track
these individuals? Is it systematically every year or more haphazardly (as the data seems to suggest)? Are they often not captured in
the data?

And finally are all members of the new household of the separated parent (i.e. new partners and their children) surveryed as well?

History

#1 - 07/25/2017 11:05 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/25/2017 04:32 PM - Stephanie Auty
- Assignee changed from Stephanie Auty to Alita Nandi

#3 - 07/30/2017 11:31 AM - Alita Nandi
- Assignee changed from Alita Nandi to Charlotte Edney
- % Done changed from 10 to 80

Hello Charlotte,
1. Data management issue

From your description below it is not clear what data management steps you have used to track separated parents. So, | would like to point out the
following points about the survey and the data which may help you in checking if what you have done is correct:

(a) For any person in the sample, the value of the mpid (fpid) will be =-8 in the wave when they are not living in the same household as their mother
(father) and will be greater than zero (a positive valid PIDP) in the wave they are living in the same household with them. So, for example, if child A
was living with both her father and mother in Wave 1 but in Wave 2 she was living with her mother only, then for her mpid > -8 in both Waves 1 and 2,
fpid>-8 in Wave 1 and fpid=-8 in Wave 2.

(b) You are correct in assuming that if the child has the same w_hidp as one of the parents but not the other parent then that means the parents are
not living together. In most cases this would mean the parents are separated but in a few cases this may be because one of the parent has moved
somewhere for work reasons depending on how the respondent describes the situation. For example, if someone works away part of the week then
they will most likely be counted as co-resident. On the other hand, if someone is away for a much longer duration such that they will not be at this
residence during the entire fieldwork period then they will be considered as a split off household and attempts will be made to interview them at that
other address. So, to make sure, please check the marital status (w_mastat_dv) of the co-resident parent. If they are really separated then this should
show up as separated or divorced (and the equivalent codes for those who were in civil partnerships).

| found that of the 13123 sample members who were living with both parents in Wave 1 and were also enumerated in Wave 2, 96% were still living
with both parents in Wave 2, 2% with only mother, 0.3% with only father and 1.5% with neither.

2. Tracking of separated partners and surveying their new household members. To answer this | will have to describe the following rules. See Section
2.2.6 in the User Guide for a complete description. Here is a summary:

Everyone in the Wave 1 sample households (with some exceptions for the non-ethnic minority members in the boost samples, EMBS & IEMBS) are
considered to be Original Sample Members (OSMs). In every subsequent wave attempts are made to follow every OSM (children of OSM mothers
are also OSMs) wherever they move as long as it is within the UK. From Wave 2 onwards, any person moving into a household with at least one
OSM is also interviewed. These new household members are called Temporary Sample Members (TSMs) and they are not followed if they move out
of a household with OSMs. But if a TSM father has a child with an OSM mother then the TSM father’s status changes to a Permanent Sample
Member. PSMs have the same following rules as an OSM, that is, they are followed wherever they move as long as it is within UK.

In your example, if the separated parent is an OSM or PSM then their new partners and their children will be surveyed as long as they are living in the
household with this separated OSM/PSM parent.

Best wishes,
Alita

#4 - 08/08/2017 03:57 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#5 - 08/30/2017 09:54 AM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#6 - 09/14/2017 05:26 PM - Stephanie Auty

- Status changed from Resolved to Closed
